> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yoid.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete endpoint destination by id.



## OpenAPI

````yaml me-creds DELETE /endpoints/{id}
openapi: 3.0.0
info:
  version: 1.0.0
  title: Me Creds API
  description: >2-

          
    OpenAPI documentation for Me Creds API

          
      
    Following JSON:API spec https://jsonapi.org/format/ approach to response
    payload format.

          
     - [JSON - OpenAPI Specification](/me-creds/api/openapi.json)
servers:
  - url: https://test.didxtech.com/me-creds/api
    description: Test environment
security:
  - bearerAuth: []
paths:
  /endpoints/{id}:
    delete:
      tags:
        - endpoints
      summary: Delete endpoint destination by id.
      parameters:
        - schema:
            type: string
          required: true
          name: id
          in: path
      responses:
        '204':
          description: Endpoint destination deleted.
        '404':
          description: Endpoint destination not found
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````